Announcement

Collapse
No announcement yet.

Control Panel says 2.3.0 on 2.3.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Control Panel says 2.3.0 on 2.3.3

    Hi,

    I have an unhacked control panel in 2.3.3.
    Yet the control panel tells me I'm using 2.3.0.

    Does anyone have any ideas?
    It's more cosemetic than operational I think.


    Thanks in advance.
    Andy Knifel

  • #2
    Did you run the appropriate upgrade scripts when upgrading from 2.3.0 to 2.3.3? The last step in each upgrade script is to update the version number.

    Upgrade instructions are available here - http://www.vbulletin.com/members/upgrade.html

    Comment


    • #3
      Hi Jakeman,

      Thanks for the fast answer.

      I should have mentioned I originaly installed it fresh.
      Should of reported it when I first saw it.
      Andy Knifel

      Comment


      • #4
        You installed 2.3.3 fresh? The 2.3.3 installer sets the version as 2.3.3.

        Comment


        • #5
          Hmmm.....

          Should I try the upgrade file then?
          I'm afraid any hacks I put in may get messed up.

          I'll have to close the BBS a bit tonight.
          Andy Knifel

          Comment


          • #6
            Upload upgrade24.php through upgrade26.php to your admin directory and run them in your browser. I just checked all 3 scripts and there are no major changes in those versions so it won't hurt you to run them again (if you have already run them). You can ignore any version warnings when running those scripts. As with any upgrade, you should backup your database first. Also make sure that you are running the 2.3.3 php files before upgrading to 2.3.3.

            I don't know if running the upgrade scripts will mess up your hacks. You will need to ask the authors of your hacks about that.

            Comment


            • #7
              Everything seems to be OK now.

              I found the syntax where it said version 2.3.0.
              When I changed that to 2.3.3, ran the script, everything seemed to come out OK.

              Thank you very much for the suggestion.
              Andy Knifel

              Comment


              • #8
                Note: This could have happened if you kept the upgrade files in the admin directory after installing and someone ran one of the upgrade scripts. Make sure you remove all of these scripts.
                Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                Change CKEditor Colors to Match Style (for 4.1.4 and above)

                Steve Machol Photography


                Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                Comment

                widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                Working...
                X